CVE-2014-0186

2014-06-14T11:18:00
ID CVE-2014-0186
Type cve
Reporter cve@mitre.org
Modified 2014-06-16T14:52:00

Description

A certain tomcat7 package for Apache Tomcat 7 in Red Hat Enterprise Linux (RHEL) 7 allows remote attackers to cause a denial of service (CPU consumption) via a crafted request. NOTE: this vulnerability exists because of an unspecified regression.